支持3DS 2.0.0系统!DSTWO官方新固件1.12版

  SuperCard Team近日在官方论坛发布了对应3DS最新系统版本2.0.0的卡带固件,版本号是1.12。

  使用该卡带固件进行固件升级需要官方1.11的内核支持,升级完固件即可在2.0.0系统下玩SuperCard DSTWO。

点击下载SuperCard DSTWO1.12中文版固件

点击下载SuperCard DSTWO1.12英文版固件